Source: golang-gopkg-square-go-jose.v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/square/go-jose
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2.git
XS-Go-Import-Path: gopkg.in/square/go-jose.v2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-square-go-jose.v2-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of JOSE standards (JWE, JWS, JWT) in Go
 Package jose aims to provide an implementation of the Javascript Object
 Signing and Encryption set of standards. This includes support for JSON
 Web Encryption, JSON Web Signature, and JSON Web Token standards.
